
@font-face {
    font-family: 'GothamRounded-Bold';
    src: url('font/GothamRounded-Bold.eot?#iefix') format('embedded-opentype'),  url('font/GothamRounded-Bold.otf')  format('opentype'),
           url('font/GothamRounded-Bold.woff') format('woff'), url('font/GothamRounded-Bold.ttf')  format('truetype'), url('font/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
  }



  .foot-nav{
    width: 100%;
  }
  

  .cf:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
.cf { display: inline-block; }
* html .cf { height: 1%; }
.cf { display: block; }

.header{
    float: none !important;
}

.slider-main {
    height: 453px;
    overflow: hidden;
    position: relative;
}

.banner-slider-box {
    height: 453px;
}

.mobile-banner-section{
    display: none;
}

.slider-bg-1 {
    background: url(images/DC-banner1.jpg) no-repeat 0px 0px;
    background-size: cover;
}

.slider-bg-2 {
    background: url(images/card_swipe_blue_2.jpg) no-repeat top;
    background-size: cover;
}

.middle-section {
    max-width: 880px;
    margin: 0 auto;
}

.phone-img {
    position: absolute;
    width: 300px;
    bottom: 0px;
}

.phone-img img {
    max-width: 100%;
}

.banner-slider-box-text {
    padding: 20px;
    width: 500px;
    background: url(images/bg-trans.png) repeat;
    float: right;
    margin: 34px 0px 0px;
}

.banner-slider-box-text h2 {
    font-size: 18px;
    font-family: 'GothamRounded-Bold';
    margin: 10px 0;
    line-height: 26px !important;
    color: #ffffff;
    font-weight: normal;
    text-transform: uppercase;
}

.banner-slider-box-text p {
    letter-spacing: -.2px;
    color: #ffffff;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
    margin: 15px 0px;
}

.banner-slider-box-text p.smfont {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 17px !important;
}

.banner-slider-box-text p a {
    color: #ffffff;
}

.banner-arrow-list ul li {
    background: url(images/gt-arrow.png) no-repeat;
    list-style: none;
    color: #ffffff;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    width: 40%;
    float: left;
    padding-left: 15px;
    margin: 5px 0px 0px;
    line-height: 20px;
    background-position: 0%;
}

.app-store a {
    margin: 15px 10px 0px 0px;
    display: inline-block;
}

.icon-listed {
    margin: 20px 0px 10px;
}

.banner-slider-text {
    position: absolute;
    bottom: 10px;
    width: 100%;
}

.banner-slider-swipe {
    width: 600px;
    float: right;
    border: 1px solid #ffffff;
}

.banner-slider-text-box {
    background: #ffffff;
    height: 80px;
    cursor: pointer;
}

.banner-slider-text-box:hover {
    background: #ffffff;
}

.banner-slider-text-box:hover h2, .banner-slider-text-box:hover p{
    color: #000000;
}

.banner-slider-text-box h2 {
    color: #000000;
    font-size: 14px;
    font-family: gillsanmtRegular;
    text-transform: uppercase;
    font-weight: normal;
    padding: 10px 10px 2px;
}

.banner-slider-text-box p {
    color: #000000;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 10px;
    padding-top: 0px;
    line-height: 18px;
}

.learn-more-cta{
    text-align: right;
}

.learn-more-cta a {
    color: #2b3d48;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 10px;
    padding-top: 0px;
}

.banner-slider-swipe .slick-current .banner-slider-text-box {
    /* background: url(images/title-bg-nav.png); */
    background: rgba(147,115,66,.8);
    cursor: default;
}

.banner-slider-swipe .slick-current .banner-slider-text-box h2 {
    color: #ffffff;
}

.banner-slider-swipe .slick-current .banner-slider-text-box p {
    color: #ffffff;
}

.banner-slider-swipe .slick-current .banner-slider-text-box .learn-more-cta a { 
    color: #ffffff;
    font-weight: bold;
}

.banner-slider-swipe .draggable{
    padding: 0px !important;
}

@media (mix-width: 1023px){
    .foot-nav ul li{
        width: 27.3% !important;
    }
}

@media (max-width: 1024px){
    .foot-menu ul{
        margin-left: 0px !important;
    }

    .foot-menu span{
        margin-right: 0px !important;
    }

    .footer{
        padding: 0px 10px !important;
        box-sizing: border-box;
    }
}


@media (max-width: 940px) {
    .middle-section {
        width: 100%;
        padding: 0px 10px;
        box-sizing: border-box;
    }

    .phone-img {
        position: absolute;
        width: 215px;
        bottom: 0px;
        left: -30px;
    }
}


@media (min-width: 768px){
    .banner-slider-swipe .slick-track {
        -webkit-transform: translate3d(0, 0, 0) !important; 
        -moz-transform: translate3d(0, 0, 0) !important;
        -ms-transform: translate3d(0, 0, 0) !important;
        -o-transform: translate3d(0, 0, 0) !important;
        transform: translate3d(0, 0, 0) !important;
    }
}


@media (max-width: 767px) {
    .banner-slider-text{
        position: absolute;
        top: 255px;
        bottom: auto;
    }

    .slider-main{
        height: auto;
    }

    .banner-slider-swipe{
        width: 100%;
    }

    .banner-slider-box-text{
        float: none;
        width: 95%;
        margin: auto;
        box-sizing: border-box;
        position: relative;
    }

    .banner-slider-box-text h2 br {
        display: none;
    }

    .banner-slider-box{
        background: none !important;
        height: auto;
    }

    .mobile-banner-section {
        height: 350px;
        display: block;
    }

    .banner-slider-box-text h2, .banner-slider-box-text p, .app-store, .icon-listed {
        text-align: center;
    }

    .banner-slider-box-text p a {
        color: #ffffff !important;
        text-decoration: underline;
    }

    .icon-listed img {
        max-width: 100%;
    }

    .banner-arrow-list ul li{
        width: 100%;
    }

    .banner-arrow-list{
        width: 185px;
        margin: auto;
    }

    .banner-slider-text-box {
        background: rgba(255,255,255,.9);
    }

    .slick-prev, .slick-next{
        top: 400px;
        background: none;
        z-index: 99999;
    }

    .banner-slider .slick-prev:before {
        background: url(images/slide-right-arrow.png) no-repeat;
        width: 15px;
        height: 15px;
        color: transparent;
    }

    .banner-slider .slick-next:before {
        background: url(images/slide-left-arrow.png) no-repeat;
        width: 15px;
        height: 15px;
        color: transparent;
    }

    .slick-prev {
        left: 8% !important;
    }

    .slick-next{
        left: 95% !important;
    }

    .phone-img {
        position: absolute;
        width: 200px;
        top: 30px;
        left: 50px;
    }
}
